Subject: Keyword name for original BSCALE?

From: landsman at sorbet.gsfc.nasa.gov (Wayne Landsman (301)-286-3625)
Date: 31 Oct 1996 02:21 EST

I have some old-style FITS images that are written with BITPIX = 16 and with 
a BSCALE factor to convert the image to floating point.     I want to convert 
these images to the floating point FITS format with BITPIX=-32 (and BSCALE 
= 1.0), but I also want to store the original BSCALE value in the new header, 
so that the user could in principle work his way back to the original scaling 
used in the 16 bit image.

I seem to remember seeing FITS headers with a keyword like O_BSCALE or OBSCALE
giving the original value of BSCALE.     Does anyone know if there is a 
keyword name like this in any sort of moderately widespread use?     
(If not, then I will probably go with O_BSCALE.)

--Wayne Landsman                            landsman at sorbet.gsfc.nasa.gov